[lkml]   [2002]   [Feb]   [26]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [2.4.18-ac1] Unable to mount root fs
    On Tuesday, 26. February 2002 17:45, Mike Fedyk wrote:
    > What was the last version of -ac that worked for you?

    I didn't use any ac-Patches of the 2.4.18-pre series, sorry. But I can
    try some of the pre-ac-patches if that helps you.
    The latest ac I run on my machine was a 2.4.9-ac (don't remember which
    one exactly).
    The precompiled RH-errata kernel also runs without problems (2.4.9-21).

    Fridtjof Busse
    "Mosaic is the 1990's equivalent of forcing friends to sit through
    slides of your trip to Florida - painful for everyone but the host."
    -Steve G. Steinberg
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:24    [W:0.024 / U:3.548 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site